/* @containers
********************************************************************************************
********************************************************************************************/

.container {
width: 100%;
max-width: 1230px;
margin: 0 auto;
padding:0;
overflow:hidden;
position:relative;
}
 .bas-navbar-spacer
  {
    position: relative;
    height: 100px;
    width: 100%;
    display: block;
    z-index: 1;
  }
.container_alt{ overflow:visible}


.hide-desktop
{
  display: none;
  visibility: hidden;
}

.show-mobile
{
  display: none;
  visibility: hidden;
}

/* @columns
********************************************************************************************
********************************************************************************************/

.onecol, .twocol, .threecol, .fourcol, .fivecol,.fifthcol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol,.warpbox {
margin-left:0;
float: left;
min-height: 1px;
overflow:hidden;
}

.threecol{
margin:0 -1px 0 0;
width:25.06%;
padding: 30px 3.3%;
position:relative;
height:100%;
min-height:500px;
}

.fourcol{ width:30%; margin:0 0 0 3.333%;}

.eightcol{width:66.666%}

.sixcol{width:50%}

.first {margin-left: 0px !important;}

#core{ margin-top:35px;}

#core.Left #content{ float:right !important;}
#core.Left #sidebar{  margin:0 3.333% 0 0;}

#core.None #content{ width:100%;}


/* @responsive mode
********************************************************************************************
********************************************************************************************/

@media screen and (max-width: 1450px) {

.container {max-width: 1130px;}

.isotope {max-width: 1140px;}

.post-previous,
.post-next{width:90px;padding:0 5px; bottom:-110px;}

.isotope .Vertical img{margin:1px 0 1px 0 !important;}

.Vertical .item_inn,
.Vertical:hover .item_inn{ bottom:6px;}

ul.medpost li iframe {max-height: 294px;}

#header h1 img {max-width: 290px;}

.headad{max-width:640px;margin: 45px 0 15px;}

}


/* iPad Landscape */
@media screen and (max-width: 1030px) {
div.sociable{margin: 0 !important;}
.hide-desktop
{
  display: inline-block;
  visibility: visible;
}

.container {
width:95%;
margin: 0 2.5%;
padding:0 0;
}

#navigation .container {
    float: right;
    margin: 0 0 -1px;
    padding: 0 0 0 10px;
    position: relative;
    z-index: 9;
    margin-bottom: 0px !important;
}
.container {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 95%;
}
.nav {
    display: block;
    line-height: 1;
    list-style: outside none none;
    padding-left: 0;
    position: relative;
    z-index: 99;
}
#main-nav{margin:0 0; width: 100% !important;}

#main-nav>li>a {padding:30px 10px; text-align:center;}
#main-nav>li {color: #9c9c9c;
    font-family: helvetica;
    font-size: 14px;
    line-height: 20px;

    padding-left: 15px;

    text-transform: uppercase !important;
    float:right;
  }

.bas-search-button
{
   float: right;
   font-size: 16px;
   line-height: 30px;
   margin: 0;
   margin-right: 5px;
   padding-bottom: 0px;
   padding-left: 10px;
   padding-top: 4px;
   position: relative;
}

#header h1
{
  float: none !important;
}
#header h1 img
{
    float: left;
    height: 30px;
    margin: 5px 0 0 5px;

}

#main-nav > li > a i {
    font-size: inherit !important;
    left: auto;
    position: relative;
    top: auto;
}


.flexcarousel:hover .flex-prev {left:0px; }
.flexcarousel:hover .flex-next {right:0px; }

ul.medpost li iframe {max-height: 256px;}

.hide-mobile
{
    display: none !important;
    visibility: hidden !important;
}


.bas-searchbar-form
{
  width: 100%;
  position: relative;
  margin: 0 auto;
  
}
#navigation{
 /** float:left; **/
}

.menu-item a
{
  text-align: left !important; 
  padding: 0px 0px !important;
}
.hide-desktop
{
  display: inline-block;
  visibility: visible;
}
a#navtrigger,
a#navtrigger-sec{
  text-indent:-9999px;
  padding:0px !important;
  height:40px;
  width:40px;
  background-image: url(images/icons/zoom-black.png);
  background-position:50% 50%;
  background-repeat:no-repeat;
  display:none;
  float: left;
  margin-top: 20px;
  background-color: transparent !important;
}
a#navtrigger,
a#navtrigger-sec{
  text-indent:-9999px;
  padding:15px;
  height:40px;
  width:40px;
  background-image: url(images/icons/zoom-black.png);
  background-position:50% 50%;
  background-repeat:no-repeat;
  margin:0 auto 20px auto;
  display:none;
}

a#navtrigger:hover{
  background-image: url(images/icons/zoom-black.png);
}

a#navtrigger.active{
  background-image: url(images/icons/minus-black.png);
}

a#navtrigger-sec{
  background-image: url(images/icons/zoom-black.png);
  margin:5px auto;
}

a#navtrigger-sec:hover{
  background-image: url(images/icons/zoom-black.png);
}

a#navtrigger-sec.active{
  background-image: url(images/icons/minus-black.png);
}

.showtrig{ display: block !important; float:none; overflow:hidden;}

.hidenav{ display:none !important;}

.shownav{ display: inline-block !important;}

.bas-mobile-menu
{
  position: absolute;
  top: 22px;
  left: 15px;

}

#navigation
{
  margin-top: 4px;
  margin-bottom: 20px;
}
}
@media screen and (max-width: 1024px) {
  .bas-navbar-spacer
  {
    position: relative;
    height: 50px;
    width: 100%;
    display: block;
    z-index: 1;
  }
}
@media screen and (max-width: 990px) {

#navigation
{
  margin-top: 5px;
  padding-left: 0px;

}
#main-nav>li {padding-right: 10px;}

#main-nav > li > a i { display:none;}
#main-nav>li {
  padding-left: 5px;
}
.nav .sf-sub-indicator{ right:6px;}



#main-nav li ul li>a {margin: 0 8px; max-width:150px !important;}



.headad{max-width:100%; float:left;margin: 15px 0;}

}


/*iPad Portrait */

@media screen and (max-width: 770px){

div.sociable{margin: 0 !important;}
#navigation
{
  margin-top: 2px;
}

#main-nav>li {
  padding-left: 5px;
}
.resmode-No{ display:none; visibility:hidden;}

.comment-form-author,
.comment-form-email,
.comment-form-url{ width:29.3%;}

.tab-post{ height: auto; font-size:10px !important;}

.item p.teaser{ display:none}

ul.medpost li iframe {max-height: 190px;}

.quote i{ display:none;}

.tab-post img {max-width: 60px;}

.tp_recent_tweets,
.tp_recent_tweets li{ background:none !important; padding:0 0 20px 0 !important; width:100%;}

.isotope .Vertical img{margin:2px 0 2px 0 !important;}

.Vertical .item_inn,
.Vertical:hover .item_inn{ bottom:7px;}

}

@media screen and (min-width: 741px){
  .bas-fixed-navbar
  {
    position: fixed;
    border-width: 0 0 1px;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1030;
    box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.05);
  }
  .bas-navbar-spacer
  {
    position: relative;
    height: 100px;
    width: 100%;
    display: block;
    z-index: 1;
  }
}
/* Mobile */

@media handheld, only screen and (max-width: 740px) {


.hide-mini-mobile
{
    display: none !important;
    visibility: hidden !important;
}

#slogan-header{
  font-size: 1.5em;
}

body {
width: 100%;
min-width: 0;
margin-left: 0px;
margin-right: 0px;
padding-left: 0;
padding-right: 0;
margin-top:0;
font-size: 16px;
-webkit-text-size-adjust: none;
}
#medialogo
{
    float: none;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
#medialogo img
{
  width: 150px; 
}
#header h1
{
  margin-bottom: 0px !important;
}
#header div.bas-samhoud-logo 
{
  position: absolute;
  top: 2px;
}
#header div.bas-samhoud-logo img{
  float: left;
  text-align: center;
  display: block;
  float: left;
  margin: 0;
  height: 20px !important;
  text-transform: none !important;
}
#header div.bas-samhoud-logo .bas-top-bar-title
{
  font-size: 16px;
  line-height: 16px;
  letter-spacing: normal !important;
  text-transform: none !important;
}
.bas-search-button {
  margin-top: 20px !important;
}
.hide-mobile
{
  display: none !important;
  visibility: hidden !important;
}
.show-mobile
{
  display: inline-block;
  visibility: visible;
}


.container_alt{ overflow:hidden}

#header,
.onecol, .twocol, .threecol,.threecol_spec, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol,.fifthcol
 {
width: auto;
float: none !important;
padding-left: 20px;
padding-right: 20px;
margin-left: 0;
margin-right: 0;
}

.bas-search-button
{
  position: absolute;
  top:0;
  right:0;
  margin-top: 10px;
}
#navigation
{
  float:left;
}

#sidebar{margin-left:0 !important; width:100%; max-width:none !important;}

.fourcol{
padding: 0 !important;
max-width: 290px;
float:none;
margin:0 auto 30px auto;
}

.sixcol{
padding: 0 !important;
float:none;
margin:0 auto 30px auto;
}

#content,#sidebar{
  padding-left:0;
  padding-right:0;
  margin-top:0;
}

#sidebar{margin-top:40px;}

#copyright{ padding:0 5%;}

.pagination{ margin-bottom:40px; height:35px;}

#header h1{ float:none; margin:30px auto; text-align:center;}

#header h1 img {float:none; margin:0 auto; margin-bottom: 10px; text-align:center; max-width:75%;}


/* mobile menu */
a#navtrigger,
a#navtrigger-sec{ display:block;}

#navigation,
#topnav{ display:none; text-align:center;}

ul.nav{ width:100% !important;}

ul.nav li,
.nav li ul{ width:100% !important; float:none; display:block;margin:0 0 0 0 !important;  }

ul.nav li a{ width:100% !important; text-align:center;}

.nav > li > ul > li,
.nav li ul ul li,
#main-nav li ul li > a,
.nav li ul li > a {max-width: 100% !important;margin:0 0 0 0;}

#main-nav li.mega ul.sub-menu { min-height:600px;}

.nav li ul ul{ margin:0 0 0 0;}

.mega2 .sf-sub-indicator{ display:none;}

div.sub{ display:none !important;}

#topnav ul.social-menu {
    display: inline-block;
    float: none;
    margin: 0 auto 0 auto !important;
  text-align:center;
}

#topnav ul.social-menu li{ display:inline-block; }

.searchformhead{ float:none; margin:0 auto 20px auto;}

/* end mobile menu */

.flexwrap,
.flexcarousel{ display:none;}

ul.featured{ float:none;}

.isotope .item{ width:50% !important;}

.isotope .item.Horizontal{ width:100% !important;}

.isotope img,.isotope .Big img{
    margin: 0 0 0 0 !important;
}

}


@media only screen and (max-width: 639px) {

div.sociable{margin: 0 !important;}
.scrollTo_top{ visibility:hidden; display:none}

.tmnf-sc-quote.left,
.tmnf-sc-quote.right{ width:100%; float:none; margin-left:0; margin-right:0}


.contact-form .forms textarea,
.contact-form .forms input.txt{ width:100%; float:none; margin-left:0; margin-right:0; padding-left:0; padding-right:0}

.contact-form .forms label{ margin-bottom:10px}

.contact-form .forms .buttons .submit,
.contact-form .forms input#sendCopy{ margin-left:0;}

a.hoverstuff-zoom{ display:none; visibility:hidden}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{ width:100% !important;}

.slider_full img{
  min-width: 700px;
  margin-left: -350px;
  position:absolute;
 }

.comment-form-author,
.comment-form-email,
.comment-form-url{ width:28.6%;}

#respond textarea{ width:94%;}

img.alignleft,
.attachment-folio_slider,
.main-single,
img.alignright,
img.aligncenter,
.wp-caption,
.wp-caption img{ max-width:100%; margin:5px 0 30px 0;}

} 

@media only screen and (max-width: 570px) {

.isotope,
ul.medpost{ max-width:310px; margin:5px auto;}

.isotope .item,
ul.medpost li{ width:100% !important; margin:0 0 0 0;}

.post-previous,
.post-next{ display:none;}

.Horizontal  .item_inn h2{ margin:0 0 !important; font-size:11px !important;}
  
  
}

@media only screen and (max-width: 429px) {

iframe{max-height:280px}

h1.entry-title,
h2.itemtitle { font-size:30px !important; margin-top:20px;}

h2.itemtitle { text-align:center;}

.related li { width:45%; height:220px;}

.comment-form-author,
.comment-form-email,
.comment-form-url{ width:100%;}

#respond textarea{ width:99.5%;}
.bas-searchbar-container input[type="text"]
{
  width: 50%;
}
}